LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [alternativ] bok.lrf

Läs LRF e-bok bok.lrf

När du skickar argument till lrfviewer som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--disable-hyphenation
    Inaktivera avstavning. Bör snabba upp framställningen märkbart.

--help, -h
    visa denna hjälptext och avsluta

--profile
    Profil LRF-framställning

--verbose
    Skriv ut mer information om framställningsprocessen

--version
    visar programmets versionsnummer och avsluta

--visual-debug
    Slå på visuell hjälp för avlusning av framställningsmotorn

--white-background
    Som standard är bakgrunden gulvit vilket jag finner mer vilsamt för ögonen. Detta alternativ gör bakgrunden helvit.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal